Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002179graphvizBuild/Installpublic2012-01-02 03:012012-01-19 14:11
Reporterryandesign 
Assigned Toellson 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0002179: automake 1.11.2 incompatibility
DescriptionRunning autoreconf with graphviz 2.29.20120102.0545 or 2.28.0 and automake 1.11.2 produces this error:

plugin/ming/Makefile.am:20: `pkglibdir' is not a legitimate directory for `DATA'
tclpkg/gv/Makefile.am:261: `pkgincludedir' is not a legitimate directory for `DATA'
autoreconf: automake failed with exit status: 1

No error when using automake 1.11.1.
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENTno feedback received - assumed fixed
FORMER-ID
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENT
VERSION
Attached Files

- Relationships

-  Notes
User avatar (0000142)
ellson (administrator)
2012-01-02 10:01

I *think* this is fixed. I've tested that the fixes don't break with automake-1.11.1 but I can't test with 1.11.2 because that hasn't hit the Fedora distros yet.

Ryan, could you please note in this report if the fixes work for you?

- Issue History
Date Modified Username Field Change
2012-01-02 03:01 ryandesign New Issue
2012-01-02 10:01 ellson Note Added: 0000142
2012-01-03 12:11 erg Assigned To => ellson
2012-01-03 12:11 erg Status new => assigned
2012-01-19 14:11 ellson FIX-COMMENT => no feedback received - assumed fixed
2012-01-19 14:11 ellson Status assigned => resolved
2012-01-19 14:11 ellson Resolution open => fixed


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker